pluginParameter
The pluginParameter query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the PluginParameter type.
query pluginParameter ($id: ID, $code: String, $format: String) {
pluginParameter (id: $id, code: $code, format: $format) {
defaultValue
id
name
pluginDefinitionId
required
shortName
tooltip
uuid
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| id | ID | |
| code | String | |
| format | String |